#xlsf .tdA1{

}
#xlsf .tdA2{
font-family:宋体;font-weight:normal;color: #808080;font-size:2.0000rem;
text-align:center;vertical-align:middle;white-space:nowrap;overflow:hidden;

}
#xlsf .tdA3{
font-family:Arial;font-weight:normal;color: #808080;font-size:2.0000rem;
text-align:center;vertical-align:middle;white-space:nowrap;overflow:hidden;
border-top:1px solid #c0c0c0;
}
#xlsf .tdA4{
font-family:宋体;font-weight:normal;font-size:1.3333rem;
text-align:right;vertical-align:middle;white-space:nowrap;overflow:hidden;

}
#xlsf .tdA5{
font-family:宋体;font-weight:normal;font-size:1.3333rem;
text-align:left;vertical-align:middle;white-space:nowrap;overflow:hidden;

}
#xlsf .tdA6{
font-family:宋体;font-weight:normal;font-size:1.3333rem;
text-align:left;vertical-align:middle;white-space:nowrap;overflow:hidden;
border-top:1px solid #c0c0c0;
}
#xlsf .tdA7{
font-family:宋体;font-weight:normal;color: #ff0000;font-size:1.3333rem;
vertical-align:top;white-space:normal;

}
#xlsf .tdA8{
font-family:宋体;font-weight:normal;font-size:1.3333rem;
vertical-align:middle;white-space:nowrap;overflow:hidden;

}
#xlsf .tdA9{
font-family:宋体;font-weight:normal;font-size:1.3333rem;
vertical-align:middle;white-space:nowrap;overflow:hidden;
border-top:1px solid #c0c0c0;
}
